BODY {
 margin:0px;FONT-SIZE: 12px; COLOR: #4b4b4b; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND:#fff
}
TD {FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif}
P {FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif}
LI {FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif}

A:link {FONT-SIZE: 11px; COLOR: #005E82; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A:visited {FONT-SIZE: 11px; COLOR: #005E82; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A:hover {FONT-SIZE: 11px; COLOR: #005E82; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}

A.menu:link {FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; white-space: nowrap}
A.menu:visited {FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; white-space: nowrap}
A.menu:hover {FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; white-space: nowrap}
.white {COLOR: #ffffff}

.white A:link {FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.white A:visited {FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.white A:hover {FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}

.ssp_checkbox {}
.ssp_button {font-family: Arial, Helvetica, sans-serif; font-size: 11px; COLOR: #ffffff; cursor: hand; border: 0px; height: 17px; background-color: #093B6C}
.ssp_submit {font-family: Arial, Helvetica, sans-serif; font-size: 11px; COLOR: #ffffff; cursor: hand; border: 0px; height: 17px; background-color: #093B6C}
.ssp_radio {}
.ssp_select {font-family: Arial, Helvetica, sans-serif; font-size: 11px; border: 1px #999999 solid; background-color: #ffffff; height: 17px}
.ssp_text {font-family: Arial, Helvetica, sans-serif; font-size: 11px; border: 1px #999999 solid; background-color: #ffffff; height: 17px}
.ssp_textarea {font-family: Arial, Helvetica, sans-serif; font-size: 11px; border: 1px #999999 solid; background-color: #ffffff }
.search_panel{position:absolute;top:90px;right:25px}
.search_bg{width:149px;height:26px;background:url('../images/search_bg.jpg') no-repeat}
.ssp_search{font-size:11px;color:#000;width:129px;height:15px;margin-left:10px;margin-top:5px;padding:0px;border:none}
.search_button{width:25px;height:26px;background:url('../images/search_button.gif') no-repeat;border:none;cursor:pointer}
.pagename {FONT-SIZE: 16px;  COLOR: #F26520; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT:bold; TEXT-DECORATION: none}
.date {FONT-SIZE: 11px; COLOR: #F26520; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.announcement {FONT-SIZE: 11px; COLOR: #F26520; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT:bold; TEXT-DECORATION: none}
.text { TEXT-ALIGN: justify}
HR { height: 1px; color: #00C4FF; text-decoration: noshade}
IMG { border:0}


h1{font-size:22px;color:#004a98;margin-top:10px;font-weight:normal}
h2{font-size:16px}
h3{font-size:14px}

#wrap{position:relative;width:1000px;margin:auto;padding-bottom:30px}
 #top{position:relative;width:1000px;height:138px;background:url('../images/top_bg.gif') repeat-x;
     border-radius:0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;  
    -webkit-border-radius: 0px 0px 10px 10px;  
    -khtml-border-radius: 0px 0px 10px 10px; 
     behavior: url('../files/PIE.php'); 
  }
   .logo{position:absolute;top:11px;left:30px}
   .tel{position:absolute;top:40px;right:30px;font-size:22px;color:#d9d9d9}
   .slogan{position:absolute;top:30px;left:220px;width:221px;height:37px;background:url('../images/slogan.png') no-repeat}
  
 #menu{position:relative; margin:auto; width:960px; height:15px;margin-top:20px;z-index:3}
 #menu ul{margin:0px;padding:0px;width:1000px}
 #menu ul li{position:relative;list-style:none;text-align:center;float:left}
 #menu a:link, #menu a:visited {font-size:16px; padding:25px; color:#252525}
 #menu a:hover{color:#252525;text-decoration:underline}
 #menu ul li:hover .podmenu{display:block}

 .podmenu{display:none;position:absolute;top:20px;left:0px;padding:10px;background:#fff;border:1px black solid}
 .podmenu a{padding:0px !important}
 
 #main{width:1000px;margin:20px auto;background:#fff}
  .maintext{padding:20px}
  .flash{width:1000px;height:338px;margin:auto}
  
  .prof{float:left;width:492px;height:208px;margin-right:16px}
  .for_home{float:left;width:492px;height:208px}
  
 .good{position:relative;width:700px;height:368px;background:#dfe1e2;margin:20px 0px 10px 0px}
 .good_700_corners{position:absolute;top:0px;left:0px;width:700px;height:368px;background:url('../images/good_700_corners.png') no-repeat;z-index:2}

 .good_list{position:relative;width:200px;height:105px;background:#dfe1e2;margin:20px 0px 10px 0px}

.good_full{position:relative;width:1000px;height:525px;background:#dfe1e2;margin-bottom:10px}
.good_full_corners{position:absolute;top:0px;left:0px;width:1000px;height:525px;background:url('../images/good_full_corners.png') no-repeat;z-index:2}

 .good_header{position:absolute;top:0px;left:0px;width:250px;height:50px;background:#fff;padding:10px;
  background:url('../images/good_header.gif') bottom right no-repeat}

 .good_header1{position:absolute;top:0px;left:0px;width:110px;min-height:30px;background:#fff;padding:5px;
  background: url('../images/good_header1.gif') bottom right no-repeat}
 
 .more{position:relative;float:left;width:120px;height:30px;background:#3e3e3e;text-align:center;
  background:url('../images/more_bg.gif') no-repeat}
 .more a:link, .more a:visited, .more a:hover{font-size:14px;color:#fff;line-height:30px}

 .more1{position:relative;float:left;width:80px;height:20px;background:#3e3e3e;text-align:center;
 background:url('../images/more1_bg.gif') no-repeat}
 .more1 a:link, .more1 a:visited, .more1 a:hover{font-size:12px;color:#fff;line-height:20px}

 .img_list{float:right;width:200px;text-align:right;font-size:14px}
 .img_list a:link, .img_list a:visited, .img_list a:hover{font-size:14px;line-height:30px}

 .stripe{position:relative;z-index:1;height:1px;background:#dfe1e2}
 
 .series_info{position:relative;left:-1px;top:-1px;float:left;height:30px;text-align:center;color:#004a98;font-size:14px;background:#fff;
 border-right:1px #dfe1e2 solid;border-left:1px #dfe1e2 solid; border-bottom:1px #dfe1e2 solid; border-top:1px #fff solid;z-index:2;
 border-radius:0px 0px 10px 10px;
 -moz-border-radius: 0px 0px 10px 10px;  
 -webkit-border-radius: 0px 0px 10px 10px;  
 -khtml-border-radius: 0px 0px 10px 10px; 
 behavior: url('../files/PIE.php'); 
 }
 .series_info a:link, .series_info a:visited, .series_info a:hover{display:block;font-size:14px;padding:0px 10px;height:15px;line-height:30px}

.goods_list{float:left;width:500px;font-size:14px}
.goods_list a:link, .goods_list a:visited, .goods_list a:hover{font-size:14px;line-height:30px}
.good_list_corners{position:absolute;top:0px;left:0px;width:200px;height:105px;background:url('../images/good_list_corners.png') no-repeat;z-index:2}

.good_header h2{font-size:20px;color:#000}
.good_header a.name:link, .good_header a.name:visited, .good_header a.name:hover{font-size:20px;color:#000}
.good_header1 a.name1:link, .good_header1 a.name1:visited, .good_header1 a.name1:hover{font-size:14px;color:#000}


.goods_list_item{float:left;font-size:14px;height:30px;overflow:hidden}
.goods_list_item a:link, .goods_list_item a:visited, .goods_list_item a:hover{display:block;font-size:14px;padding:0px 10px;height:15px;line-height:15px;margin-top:7px;border-right:1px #dfe1e2 solid}

 a.s20 {font-size:20px;color:#000}
 
#desc_dart, #dart1, #dart2, #dart3, #dart4,
#desc_xp, #xp1, #xp2, #xp3,
#desc_duo, #duo2,
#desc_bs, #bs36, #bs46,
#desc_prof, #prof_d8
{width:700px;display:none}

 #tech, #video, #download{width:700px;display:none}
 #ref, #projects, #vert, #dry, #can {display:none}

 #footer{position:relative;width:1000px;height:160px;margin-top:10px; border-top:1px #323232 dotted;
  background:url('../images/footer_bg.gif') bottom repeat-x;
  border-radius:0px 0px 10px 10px;
 -moz-border-radius: 0px 0px 10px 10px;  
 -webkit-border-radius: 0px 0px 10px 10px;  
 -khtml-border-radius: 0px 0px 10px 10px; 
 behavior: url('../files/PIE.php'); 
 }
 .footer_cont{text-align:right;padding-top:40px;padding-right:50px;font-size:18px}

 #menu_bot{position:relative; margin:auto; width:960px; height:15px;margin-top:20px}
 #menu_bot ul{margin:0px;padding:0px}
 #menu_bot ul li{list-style:none;text-align:center;float:left}
 #menu_bot a:link, #menu_bot a:visited {font-size:16px; padding:25px; color:#252525}
 #menu_bot a:hover{color:#252525;text-decoration:underline}



